/*
Theme Name:     WaltDesign 2
Theme URI:      http: //www.waltdesign.com/
Description:    Child theme for the Genesis theme 
Author:         Walter Wimberly
Author URI:     http: //www.waltedesign.com/
Template:       genesis
Version:        0.1.5
*/
@import url("../executive/style.css");

body .s {
	width: 300px;
	margin-right: 20px;
	border-radius: .5em;
}
body a, body a:visited {
	color: #1894BC;
	font-weight: bold;
}

#header {
	background: url(./images/background.png) repeat-x left top !important;	
}
#header .wrap .widget-area {
	width: 320px;
}
body.executive-home .home-cta {
	padding: 20px 70px;
}
body.executive-home .home-cta .alignleft img {
	margin-right: 10px;
}
body.executive-home a.more-link {
	display: inline;
}

body.executive-home .featuredpage .page, body.executive-home .featuredpost .post {
	margin-bottom: 10px;
}
html body #nav {
	background: url(./images/background.png) repeat-x scroll left -104px !important;
}
#nav .menu-primary, .menu-secondary {
	background-color: transparent;
}
#nav .menu-primary li li a, #nav .menu-primary li li a:link, #nav .menu-primary li li a:visited, #nav .menu-secondary li li a, 
#nav .menu-secondary li li a:link, #nav .menu-secondary li li a:visited, #header #nav .menu li li a, #header #nav .menu li li a:link, #header #nav .menu li li a:visited {
	width: 18em;
}
#nav .menu-primary a, #nav .menu-secondary a, #nav .menu li.right {
	padding: 5px 20px;
	color: #fff;
}
#nav .menu-primary a:hover, #nav .menu-secondary a:hover {
	padding: 5px 20px;
	color: #000;
}
.menu-primary li a:active, .menu-primary .current-menu-item a, #header .menu li a:active, #header .menu .current-menu-item a {
	text-shadow: -1px -1px 1px #222;
}
.menu-primary li li a:active, .menu-primary .current-menu-item li a, #header .menu li li a:active, #header .menu .current-menu-item li a, 
.menu-primary .current-menu-item a:hover, #header .menu .current-menu-item a:hover {
	text-shadow: 0 0 0 #222;
}

html body #header {
	background-color: #545A5F;
}
#header #title-area {
	width: 50%;
}
#header #title a {
	color: #fff;
	text-shadow: 1px 1px 2px #333;
	padding-left: 20px;
}
#footer p, #wrap #footer a {
	padding: 0 1em;
	color: #ddd;
}
#wrap #footer {
	padding: 9px 0;
	background: url(./images/background.png) repeat-x scroll left bottom !important;
}
h1.entry-title {
	font-size: 2em;
}
#wrap {
	border: 1px solid #ddd;
}
#content .home-middle {
	padding: 30px 40px 0;
}
#inner #sidebar .widget.enews-widget, #inner .sidebar .widget {
	padding: 20px;
}
.post-info .comments {
	display: none;
	padding: 10px;
}
.widget input[type="submit"] {
	padding: 10px;
}
body #footer-widgets .wrap {
	padding: 20px 40px;
}
body #footer-widgets .widget-area ul li {
	margin: 0;
}
#content .breadcrumb {
	margin: -30px -30px 10px;
	padding: 10px 20px;
}
#content .post-info .date-info {
	margin: 0 0 0 -60px;
	padding: 10px 0 5px 60px;
}
#inner #content {
	padding: 30px 30px 10px;
}
.home #inner #content {
    padding: 30px 0 10px;
}
body h2 {
	font-size: 1.7em;
	clear: both;
}
body h3 {
	font-size: 1.3em;
	clear: both;
}
.entry-title, .entry-title a {
	font-size: 28px;
	margin: 0 0 10px;
}
.entry-content p {
	font-size: 16px;
}